#ifndef AUTOTESTS_WINDOWS_STUB_SETTINGS_H
#define AUTOTESTS_WINDOWS_STUB_SETTINGS_H

#include <QString>

namespace UkuiQuick {

class Settings
{
public:
    static Settings *instance();

    QString platformName() const;
    void setPlatformName(const QString &name);
    void reset();

private:
    QString m_platformName = "xcb";
};

} // namespace UkuiQuick

#endif
